@charset "UTF-8";

.edit-area.products {
	padding-top: 19rem;
	@media screen and (max-width: 767px) {
		padding-top: 10rem;
	}
}

#contents {
	padding-bottom: 10rem;
	@media screen and (max-width: 767px) {
		padding-bottom: 4rem;
	}
}

/* --------------------------------------------------------------- */
/* COMMON SECTION BUTTON RIGHT ARROW */
/* --------------------------------------------------------------- */

.dli-chevron-round-right {
	display: inline-block;
	vertical-align: middle;
	color: #000;
	line-height: 1;
	position: relative;
	width: 1rem;
	height: 1rem;
	transform: translateX(-25%) rotate(45deg);
}

.dli-chevron-round-right::before,
.dli-chevron-round-right::after {
	content: "";
	position: absolute;
	background: currentColor;
	border-radius: 0.1em;
}

.dli-chevron-round-right::before {
	top: 0;
	left: 0;
	right: 0;
	height: 0.1em;
}

.dli-chevron-round-right::after {
	top: 0;
	right: 0;
	bottom: 0;
	width: 0.1em;
}

/* ---------------------------------------------------------------
/* COMMON SECTION BUTTON */
/* --------------------------------------------------------------- */

/* .common-section-button-container {
    width: 100%;
    display: flex;
    gap: 3.5rem;
} */

.common-section-button {
	position: relative;
	width: 27.3rem;
	height: 6.9rem;
	box-sizing: border-box;
	border: 2px solid #000000;
	padding: 1.5rem 2rem;
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 700;
	font-size: 1.8rem;
	letter-spacing: 0.05em;
	color: #000000;
	display: flex;
	align-items: center;
	justify-content: space-between;
	text-decoration: none;
	transition:
		0.3s background,
		0.3s color;

	&:hover {
		color: #fff;
		background: #000000;

		.dli-chevron-round-right {
			color: #fff;
		}
	}

	@media screen and (max-width: 767px) {
		width: 100%;
		height: 5rem;
		padding: 1rem 1.5rem;
		font-size: 1.6rem;
	}
}

/* --------------------------------------------------------------- */
/* SINGLE PRODUCTS INTRO */
/* --------------------------------------------------------------- */

.single-seihin-intro {
}

.seihin-container {
	padding-bottom: 7rem;

	@media screen and (max-width: 767px) {
		padding-bottom: 4rem;
	}
}

.ssi-container {
	display: flex;
	gap: 5rem;
	padding-bottom: 9rem;

	@media screen and (max-width: 767px) {
		flex-direction: column;
		gap: 2rem;
		padding-bottom: 4rem;
	}
}

.ssi-img {
	width: 40%;

	& img {
		width: 100%;
		height: 40rem;
		object-fit: contain;
		object-position: center center;
	}

	@media screen and (max-width: 767px) {
		width: 100%;
	}
}

.ssi-text {
	width: 60%;
	position: relative;

	@media screen and (max-width: 767px) {
		width: 100%;
	}
}

.ssi-title {
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 700;
	font-size: 2.4rem;
	/* line-height: 2.4rem; */
	letter-spacing: 0.1em;
	color: #000000;
	margin-bottom: 1.6rem;

	@media screen and (max-width: 767px) {
		font-size: 1.8rem;
		line-height: 1.4;
	}
}

.ssi-divider {
	border-top: 1px solid #e92629;
	margin-bottom: 1.6rem;
}

.ssi-desc {
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 500;
	font-size: 1.8rem;
	line-height: 2.4rem;
	letter-spacing: 0.08em;
	font-feature-settings: "palt" on;
	color: #000000;

	@media screen and (max-width: 767px) {
		font-size: 1.6rem;
	}
}

.ssi-desc .ssi-catch + .ssi-strength {
	margin-top: 0.8rem;
}

.ssi-meta {
	margin-top: 2.4rem;
	display: flex;
	flex-direction: column;
	gap: 0.8rem;
	align-items: flex-start;
}

.ssi-meta-category-label {
	display: inline-flex;
	align-items: center;
	padding: 0.6rem 1.2rem;
	background: #000000;
	color: #ffffff;
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 700;
	font-size: 1.6rem;
	line-height: 1.8rem;
	letter-spacing: 0.1em;

	@media screen and (max-width: 767px) {
		margin-bottom: 1.5rem;
		font-size: 1.4rem;
		line-height: 1.6rem;
	}
}

.ssi-meta-category-values {
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 700;
	font-size: 1.6rem;
	line-height: 1.8rem;
	letter-spacing: 0.08em;
	color: #000000;
}

.ssi-meta-category-values span + span {
	margin-left: 0.8rem;
}

.ssi-meta-line {
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 700;
	font-size: 1.6rem;
	line-height: 1.8rem;
	letter-spacing: 0.08em;
	color: #000000;
}

.ssi-meta-line + .ssi-meta-line {
	margin-top: 0.2rem;
}

.ssi-meta-term {
	display: inline-block;
	margin-right: 0.8rem;
}

.ssi-meta-value {
	display: inline-block;
}

.ssi-old-table {
	margin-top: 1.6rem;
	width: 100%;

	& table {
		width: 100%;
		border-collapse: collapse;
		border-spacing: 0;
		border-top: 1px solid #000;

		& tr {
			border-bottom: 1px solid #000;
		}

		& th,
		& td {
			padding: 1.6rem;
			font-weight: 700;
			font-size: 1.4rem;
			line-height: 1.8rem;
			letter-spacing: 0.08em;
			vertical-align: top;
			text-align-last: left;
		}
		& th {
			width: 14rem;
			color: #fff;
			background: #000;
			white-space: nowrap;
		}
		& td {
			font-weight: normal;
		}
	}
}

.pdf-btn-box {
	/* position: absolute; */
	/* bottom: 0; */
	display: flex;
	flex-wrap: wrap;
	gap: 1.5rem;
	margin-top: 3rem;

	@media screen and (max-width: 767px) {
		flex-direction: column;
		gap: 1rem;
		position: relative;
	}
}

/* --------------------------------------------------------------- */
/* SINGLE PRODUCTS DESCRIPTION */
/* --------------------------------------------------------------- */

.single-seihin-description {
	/* display: none; */

	.pdf-btn-box {
		position: relative;
		margin-top: 6rem;
		display: flex;
		justify-content: center;
	}
}

.seihin-strength-box {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 5rem 6.4rem;
	background: #f4f5f6;

	@media screen and (max-width: 767px) {
		padding: 3rem 2rem;
	}
}

.ssd-container {
	display: flex;
	flex-direction: column;
	width: 100%;
	gap: 4rem;

	@media screen and (max-width: 767px) {
		flex-direction: column;
		gap: 2rem;
		/* padding-bottom: 4rem; */
	}
}

/* --------------------------------------------------------------- */
/* SONO HOKA */
/* --------------------------------------------------------------- */

.sono-hoka {
	padding-top: 9rem;
	padding-bottom: 7.5rem;
	background: #f4f5f6;
	@media screen and (max-width: 767px) {
		padding: 4rem 0 0;
	}
}

.sono-hoka-title {
	padding-bottom: 5rem;
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 700;
	font-size: 3.2rem;
	/* line-height: 3.2rem; */
	letter-spacing: 0.08em;
	color: #000000;
	@media screen and (max-width: 767px) {
		padding-bottom: 2rem;
		font-size: 2rem;
	}
}

/* --------------------------------------------------------------- */
/* COMMON SECTION BUTTON */
/* --------------------------------------------------------------- */

.common-section-btn {
	/* position: absolute; */
	position: relative;
	/* right: 0; */
	/* bottom: 0; */
	display: flex;
	align-items: center;
	box-sizing: border-box;
	border: 2px solid #000;
	width: 30.7rem;
	height: 6.9rem;
	padding: 1.6rem 2.1rem;
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	/* line-height: 4rem; */
	letter-spacing: 0.05em;
	color: #000;
	text-decoration: none;
	cursor: pointer;
	transition: 0.3s background;
	margin: auto;
	margin-top: 0;

	&:hover {
		color: #fff;
		background-color: #000;

		.dli-chevron-round-right {
			color: #fff;
		}
	}

	@media screen and (max-width: 767px) {
		width: 60%;
		height: 4.5rem;
		padding: 1rem 1.5rem;
		font-size: 1.4rem;
		line-height: 2.4rem;
		letter-spacing: 0.05em;
	}
}

.dli-chevron-round-right {
	display: inline-block;
	vertical-align: middle;
	color: #000;
	line-height: 1;
	position: relative;
	width: 1rem;
	height: 1rem;
	position: absolute;
	right: 2.1rem;
	transform: translateX(-25%) rotate(45deg);
}

/* .dli-chevron-round-right::before,
.dli-chevron-round-right::after {
	content: "";
	position: absolute;
	background: #000;
	border-radius: 0.1em;
}

.dli-chevron-round-right::before {
	top: 0;
	left: 0;
	right: 0;
	height: 0.1em;
}

.dli-chevron-round-right::after {
	top: 0;
	right: 0;
	bottom: 0;
	width: 0.1em;
} */

.product-info {
	overflow-x: auto;
	margin-bottom: 4rem;
}

.product-info_content_item {
	width: 100%;
	@media screen and (max-width: 767px) {
	overflow-x: auto;
	}
	.product-info_table {
		&.original_table {
			/* margin: 3rem 0 4rem; */
			margin: 2rem 0;
			width: 100%;
			@media screen and (max-width: 767px) {
				margin: 2rem 0 3rem;
				width: 100rem;
			}

			& th,
			& td {
				padding: 1rem;
				font-size: 1.4rem;
				line-height: 1.8rem;
				letter-spacing: 0.08em;
				vertical-align: top;
				text-align: left;
				white-space: nowrap;
				border: 1px solid #000;
			}
			& th {
				width: 20%;
				color: #fff;
				font-weight: bold;
				background: #000;

				+ th{
					/* border-right-color: #fff; */
				}
			}
		}
	}
}

.products-detail {
	&.type01 {
		margin-bottom: 3rem;
		line-height: 1.6;
		@media screen and (max-width: 767px) {
			margin-bottom: 2rem;
		}

		.detail-title {
			margin-bottom: 1rem;
			font-weight: bold;
		}

		&:last-child {
			margin-bottom: 6rem;
		}
	}
}

